<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ec0eaa7036b02c70bbcd86181b56a3d">
  <dict>
    <!--2021-09-17 15:10:25.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:25.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:10:25.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:10:25.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
